﻿@charset "utf-8";
/* CSS Document */
header,nav,section,article,footer,figure{
	display:block;
}
.limpiar{
	clear:both;
}
body{
	/*background:url(../imagenes/fondo-web.jpg) repeat-x fixed;*/
	align-content:center;
	text-align:center;
	/*background:linear-gradient(top, #FFF, #353535 356px, #000 356px, #353535) repeat-x fixed;
	background:-moz-linear-gradient(top, #FFF, #353535 356px, #000 356px, #353535) repeat-x fixed;
	background:-o-linear-gradient(top, #FFF, #353535 356px, #000 356px, #353535) repeat-x fixed;
	background:-ms-linear-gradient(top, #FFF, #353535 356px, #000 356px, #353535) repeat-x fixed;
	background:-webkit-linear-gradient(top, #FFF, #353535 356px, #000 356px, #353535) repeat-x fixed;
	margin:23px 0;*/
}
p{
	font-family:tahoma;
	font-size:14px;
	color:#000;
	margin:6px;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	margin:6px;
}
.textopie{
	color:#FFF;
	text-align:center;
	font-size:12px;
}
a.enlacecpw{
	color:#0CB8F2;
	text-decoration:none;
}
.titulos-internos{
	font-family:"Times New Roman", Times, serif;
	font-size:59px;
	color:#999999;
	border-bottom:9px #00C6F7 solid;
	display:block;
}

/*---- Maquetacion -----*/
#contenedor{
	width:1000px;
	margin:0 auto;
}
#cabecera{
	height:123px;
	display:block;
	background:url(../imagenes/logo.png) no-repeat-x center;
}
#menu{
	/*	Para ajustar el ancho del menú*/
	position:relative;
	height:150px;
	margin-top:10px;
	width:800px;
	
	/*	Para mover los menus de izquierda a derecha*/
	left:0%;
	right:0%;

/*	padding-left:200px;

	padding-right:200px;*/
	text-align:center;
}
#piepagina{
	height:112px;
	margin-top:200px;
	
   
}
/*---- Menu principal -----*/
#menu ul{
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
#menu li a{
	position:relative;
	margin:10px;	
	left:50px;
	width:150px;
	height:60px;
	display:block;
	background:url(../imagenes/fondo-boton.png) no-repeat;
	background:linear-gradient(top,#0DC2FF,#007095);
	background:-moz-linear-gradient(top,#0DC2FF,#007095);
	background:-o-linear-gradient(top,#0DC2FF,#007095);
	background:-ms-linear-gradient(top,#0DC2FF,#007095);
	background:-webkit-linear-gradient(top,#0DC2FF,#007095);
	border-radius:10px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	margin-right:23px;
	padding-top:90px;
	position:relative;
	transition:transform 0.4s;
	-moz-transition:-moz-transform 0.4s;
	-ms-transition:-ms-transform 0.4s;
	-o-transition:-o-transform 0.4s;
	-webkit-transition:-webkit-transform 0.4s;
}
#menu li a:hover{
	/*transform:scale(1.5,1.5);
	-moz-transform:scale(1.5,1.5);
	-o-transform:scale(1.5,1.5);
	-ms-transform:scale(1.5,1.5);
	-webkit-transform:scale(1.5,1.5);*/

	transform:scale(1.3,1.3) rotate(20deg);
	-moz-transform:scale(1.3,1.3) rotate(20deg);
	-o-transform:scale(1.3,1.3) rotate(20deg);
	-ms-transform:scale(1.3,1.3) rotate(20deg);
	-webkit-transform:scale(1.3,1.3) rotate(20deg);
}
#menu li a #icono1{
	width:74px;
	height:74px;
	display:block;
	background:url(../iconos/icono-contacto.png) no-repeat;
	position:absolute;
	left:51px;
	top:25px;
}
#menu li a:hover #icono1{
	
}
#menu li a #icono2{
	width:74px;
	height:74px;
	display:block;
	background:url(../iconos/tienda.png) no-repeat;
	position:absolute;
	left:45px;
	top:25px;
}
#menu li a:hover #icono2{

}
#menu li a #icono3{
	width:74px;
	height:59px;
	display:block;
	background:url(../imagenes/icono-instructores.png) no-repeat;
	position:absolute;
	left:38px;
	top:16px;
}
#menu li a:hover #icono3{
	
}
#menu li a #icono4{
	width:72px;
	height:59px;
	display:block;
	background:url(../iconos/laptop.png) no-repeat;
	position:absolute;
	left:45px;
	top:20px;
}
#menu li a:hover #icono4{
	
}
#menu li a #icono5{
	width:83px;
	height:87px;
	display:block;
	background:url(../iconos/abuelo.png) no-repeat;
	position:absolute;
	left:44px;
	top:27px;
}
#menu li a:hover #icono5{

}
#menu li a #icono6{
	width:67px;
	height:67px;
	display:block;
	background:url(../iconos/trabajador.png) no-repeat;
	position:absolute;
	left:44px;
	top:27px;
}
#menu li a:hover #icono6{
	
}
#menu li a #icono7{
	width:67px;
	height:67px;
	display:block;
	background:url(../iconos/patron.png) no-repeat;
	position:absolute;
	left:44px;
	top:27px;
}
#menu li a:hover #icono7{
	
}

#menu li a #icono8{
	width:67px;
	height:67px;
	display:block;
	background:url(../iconos/sat.png) no-repeat;
	position:absolute;
	left:44px;
	top:27px;
}
#menu li a:hover #icono8{
	
}

#menu li a #icono9{
	width:67px;
	height:67px;
	display:block;
	background:url(../iconos/descargas.png) no-repeat;
	position:absolute;
	left:48px;
	top:27px;
}
#menu li a:hover #icono9{
	
}
/*--- Sociales ----*/
.sociales{
	width:180px;
	display:block;
	margin:0 auto;
	padding:0;
	list-style:none;
}
.sociales li a{
	width:38px;
	height:38px;
	display:block;
	float:left;
	margin-right:6px;
}

